/** page_editor_view_new/website_data/295324/804194/37235584/51/143178184/4a5d9a5f01a44b2b910f50434e1a06a5/page_editor.css **/
#io6ofn61y5{width:100%;margin:30px 0px 20px 0px;}#ioc9ex0e7ql{position:relative;padding-right:0px;padding-left:0px;}#io8c5zyjwd{position:relative;max-width:1200px;margin:0 auto;}#ioffzthndih{position:relative;}#iorkxrmizcf{z-index:auto;overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:50%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#iorkxrmizcf .lead-bg-child{width:100%;height:auto;}#ioi2igm1q5{position:relative;}#iokzdh3pqf{width:100%;display:block;}#ioefxa3ygw{position:relative;z-index:auto;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0)), url();}#ioxtv8hvcb{position:relative;height:50px;width:100%;}@media (max-width: 1024px){#ioc9ex0e7ql{aspect-ratio:auto;}}@media (max-width: 767px){#ioc9ex0e7ql{aspect-ratio:auto;}}[data-new-auto-uuid="gallery_35254_1ec075c8d8f64a13adef4181338c4da0"]{--color-match-setting1:var(--ld-main1,#fff);} /* 自定义样式start */#ioc9ex0e7ql {
              padding-top:80px;
              padding-bottom:60px;
            }
            @media (max-width: 992px) {
              #ioc9ex0e7ql {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioc9ex0e7ql {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */